body {
    color: #333;
    font-size: 14px;
    font-family: "微软雅黑","Arial",Helvetica,"黑体",Arial,Tahoma;
	margin:0 auto;
	-webkit-font-smoothing: antialiased;
	position:relative;
	overflow-x: hidden;
	padding-top: 112px;

}
html{font-size:1px;}

.img-hide{ overflow:hidden; display: block; }

.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{ transform: scale(1.05,1.05); }
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
li{ list-style:none;}
a{ color: #333; }
ul{ padding:0; margin:0;}
a:hover,a{ text-decoration:none !important;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover,input:focus{ outline: none!important; }
p{ margin:0; }
img{ max-width:100%; display: inline-block; vertical-align: middle;}
.container{ width: 1530px;}

.tab-content{ position: relative; }
.tab-content .tab-pane{ display: block; position: absolute; left: 0; top: 0; width: 100%; z-index: -1; opacity: 0; filter:alpha(opacity=0); transition: 0.5s all; }
.tab-content .tab-pane.active{ position: relative; z-index: 10; opacity: 1; filter:alpha(opacity=100); }

.header{ border-bottom: solid 2px #f23636; padding:0 60px; background: #fff; position: fixed; left: 0; top: 0; right: 0; z-index: 10000; }
.logo{ padding-top: 38px; }
.header-right-top{ padding-top: 50px; }
.nav-list li{ float: left; position: relative; }
.nav-list li a{ line-height: 60px; position: relative; display: block; font-size: 18px; color: #333; padding:0 30px; }
.nav-list li:hover a{ background: #eee; color: #f23636; }
.nav-list li.active a{ color: #f23636; }

.nav-list li.active a:before{ display: block; content: ""; position: absolute; left: 50%; top: 10px; background: #f23636; width: 6px; height: 6px; border-radius: 50%; margin-left: -3px; }
.nav-down{ position: absolute; display: none; padding:10px 0; left: 0; top: 100%; width: 200px; background: #fff; }
.nav-down li{ float: none; }
.nav-down li a{ font-size: 16px; background: none!important; color: #565757!important; padding:0 15px 0 35px; line-height: 35px; }
.nav-down li a:before{ display: block; content: ""; position: absolute; left: 16px !important; top: 50%; width: 4px; height: 4px; border-radius: 50%; background: #abd11b; }
.nav-down li:nth-of-type(2) a:before{ background: #f2403c; }
.nav-down li:nth-of-type(3) a:before{ background: #ffcb1e; }
.nav-down li:nth-of-type(4) a:before{ background: #5974e6; }
.nav-down li:nth-of-type(5) a:before{ background: #13ffac; }
.nav-down li a:hover{ color: #f23636!important; }
.nav-list li:hover .nav-down{ display: block; }
.search-a{ line-height: 60px; margin-left: 20px; }
.page-one{ background: url(../images/back01.png) center no-repeat; background-size: cover; padding:115px 0 200px 0; }
.title-box{ font-weight: bold; background: url(../images/tt-back.png) center no-repeat; position: relative; height: 99px; line-height: 99px; font-size: 38px; color: #333; }
.title-box a{ font-size: 16px; font-weight: normal; color: #717171; width: 80px; height: 30px; line-height: 30px; text-align: center; border-radius: 30px; background: #ececec; position: absolute; right: 0; top: 50%; margin-top: -15px; }
.title-box span{ padding-left: 20px; }
.xw-slick a{ display: block; margin:0 27px; }
.xw-slick{ margin:0 -27px; padding-bottom: 55px; margin-top: 40px; }
.xw-slick-img{ position: relative; padding-top: 56%; }
.xw-slick-img img{ position: absolute; left: 0; top: 0; width: 100%; height: auto;min-height:100%; }
.xw-slick-bottom{ background: #f4f4f4; padding:45px 25px 25px 25px; height: 280px; position: relative; }
.xw-slick-tt{ font-size: 18px; font-weight: bold; color: #111; text-align: justify; line-height: 30px;overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical; height: 60px;  }
.xw-slick-p{ color: #716e6e; text-align: justify; line-height: 25px; height: 75px;overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical; margin-top: 20px; }
.xw-more{ display: inline-block; color: #888; padding-right: 30px; background: url(../images/more.png) right center no-repeat; margin-top: 30px; }
.xw-slick a:hover .xw-slick-bottom{ background: #fff; }
.xw-slick-date{ position: absolute; left: 25px; top: -55px; background: rgba(73,82,222,0.8); color: #fff; width: 75px; height: 75px; }
.xw-slick-date span{ font-size: 36px; }
.xw-slick a:hover .xw-slick-date{ background: rgba(242,54,54,0.8); }
.xw-slick a:hover .xw-slick-bottom:before{ display: block; content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; border-left: solid 1px #f23636; border-right: solid 1px #f23636;  border-bottom: solid 2px #f23636;}
.xw-slick .slick-dots{ bottom: 0; }
.xw-slick .slick-dots li,.xw-slick .slick-dots li button{ width: 12px; height: 12px; border-radius: 50%; }
.xw-slick .slick-dots li button{ background: #c9c9c9; }
.xw-slick .slick-dots li.slick-active button{ background: #525252; }
.xw-slick .slick-dots li{ margin:0 10px; }
.title-box-b{ margin-top: 85px; }
.dt-ul li{ float: left; width: 50%; padding:0 25px; margin-top: 38px; }
.dt-ul{ margin:0 -25px; }
.dt-ul li a{ display: block; padding-right: 20px; padding-left: 130px; position: relative; background: rgba(255,255,255,0.75); border-top: solid 2px #ffcb1e; height: 125px; }
.dt-ul-date{ position: absolute; left: 40px; top: 30px; font-size: 16px; color: #b0b0b0; font-weight: bold; }
.dt-ul-date span{ font-size: 40px; line-height: 40px; }
.dt-ul-tt{ line-height: 120px; font-size: 18px; color: #111; }
.dt-ul li a:hover{ background: #ffcb1e; border-color: #443600; }
.dt-ul li a:hover .dt-ul-tt{ color: #443600; }
.dt-ul li a:hover .dt-ul-date{ color: #443600; }
.zy-back{ background: url(../images/zy-back.png) center no-repeat; position: relative; z-index: 100; margin-top: -145px; background-size: cover; padding:40px 40px 0 40px; }
.zy-back .title-box{ color: #fff; margin-bottom: 50px; background: none; }
.zy-back .title-box a{ background: #f15858; color: #fff; }
.zy-ul-span{ position: relative; }
.zy-ul-span span{ display: inline-block; width: 110px; border-radius: 30px; text-align: center; color: #fff; height: 30px; line-height: 28px; background:#f34a4a; border:dashed 1px #fff; }
.zy-ul-span:before{ display: block; content: ""; position: absolute; left: 110px; right: 0; top: 50%; height: 1px; background: url(../images/lind.png) center no-repeat; background-size: 100% 100%; }
.zy-ul-tt{ font-size: 16px; color: #fff; margin-top: 20px; }
.zy-ul-list li{ margin-bottom:40px; }
.zy-back .title-box .pull-left{ background: url(../images/tt-back.png) center no-repeat; }
.zy-back .title-box span{ padding-left: 40px; }
.yl-slick a{ display: block; background: #fff; padding:42px 42px 0 42px; }
.yl-slick a div{ padding-top: 54.666666%; position:relative; }
.yl-slick a div img{ position: absolute; left: 0; top: 0; width: 100%; height: auto;min-height:100%; }
.zy-back .row{ margin:0 -40px; }
.zy-back .col-xs-6{ padding:0 40px; }
.yl-slick{ margin:0; }
.yl-slick .slick-prev{ right: 42px; top: 100%; margin:0; left: auto; width: 42px; height: 42px; background: url(../images/left.png) left center no-repeat; }
.yl-slick .slick-next{ right: 0px; top: auto; margin:0; bottom: 0; left: auto; width: 42px; height: 42px; background: url(../images/right.png) left center no-repeat; }
.tabs-list li{ display: inline-block; margin:0 45px; }
.tabs-list li a{ display: block; line-height: 99px; background: url(../images/tt-back.png) center no-repeat; font-size: 38px; color: #111; }
.tabs-list li a span{ padding-left: 45px; }
.tabs-list li.active a{ color: #f23636; }
.bottom-c{ position: relative; padding-top: 145px; padding-bottom: 105px; overflow:hidden; }
.tabs-list{ margin-bottom: 40px; }
.swiper-img{ position: relative; padding-top: 65.57%; }
.swiper-img img{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.swiper-slide a{ display: block; position: relative; padding-right: 35px; }
.swiper-img-bottom{ padding:25px; background: #fff; }
.swiper-title{ font-size: 18px; color: #111; line-height: 30px; height: 60px;overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.swiper-p{ font-size: 14px; color: #111; opacity: 0.66; line-height: 30px; max-height: 150px;overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 5;
-webkit-box-orient: vertical; margin-top: 15px;}
.swiper-container{ overflow:visible!important; }
.swiper-container .swiper-slide:nth-child(even){ padding-top: 50px; }
.swiper-number{ position: absolute; right: 0; top: 0; }
.swiper-number span{ font-size: 18px; display: block; opacity: 0.72; color: #111; transform: rotate(90deg); }
.swiper-number:before{ display: block; content: ""; position: absolute; top: 35px; left: 50%; border-right: solid 1px #ddd; height: 90px; }
.bottom-c:before{ display: block; content: ""; position: absolute; left: 50%; right: 0; bottom: 0; margin-left: -850px; height: 535px; background: url() center no-repeat; background-size: cover; }

body, html {
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff;
}

.footer{ background: url(../images/footer.jpg) center no-repeat; background-size: cover; border-top: solid 5px #ffc70b; padding:75px 0; }
.logo-b{ padding-top: 10px; }
.footer-center p{ font-size: 16px; color: #666; margin-bottom:5px; }
.footer-center{ margin-left: 70px; }
.footer-a a{ float: left; position: relative; margin-left: 10px; width: 60px; height: 60px; border-radius: 50%; }
.footer-a a.footer01{ background: url(../images/footer01.png) center no-repeat; }
.footer-a a.footer02{ background: url(../images/footer02.png) center no-repeat; }
.footer-a a.footer03{ background: url(../images/footer03.png) center no-repeat; }
.footer-a a.footer01:hover{ background: url(../images/footer01-1.png) center no-repeat; }
.footer-a a.footer02:hover{ background: url(../images/footer02-1.png) center no-repeat; }
.footer-a a.footer03:hover{ background: url(../images/footer03-1.png) center no-repeat; }
.footer-a a:hover{ box-shadow: 0 0 10px rgba(0,0,0,0.2); }
.footer-a a span{ display: none; position: absolute; left: 50%; margin-left: -74px; bottom: 100%; width: 148px; height: 155px; background: url(../images/ewm-back.png) center no-repeat; text-align: center; padding-top: 20px; }
.footer-a a span img{ width: 106px; }
.footer-a a:hover span{ display: block; }

.hidden_search .text { width: 100%; height: 40px; padding: 0; font-size: 16px; color: #444;background: none;border:none;font-family: "Microsoft Yahei";}
.hidden_search .btn { display: block;cursor: pointer;  position: absolute; right: 0; top: 0; height: 40px; width: auto; 
  border:none;background-size: cover ;border-radius: 50%;overflow: hidden;background: transparent;font-size: 24px;color:#004D9C;}
.hidden_search .search_wrap { border: 1px solid #e4eaec; border-radius: 20px; position: relative; padding-right: 45px; padding-left: 20px; width: 95% }
.hidden_search .close_btn { position: absolute; background: url(../images/close.png) center no-repeat; right: 20px; top: 32%;  width: 35px; height: 35px; -webkit-transition: 0.5s; transition: 0.5s; font-size: 26px}
 .hidden_search .close_btn:hover{ color: #004D9C; }
.cd-popup { position: fixed; left: 0; top: 0; height: 100%; width: 100%;background: rgba(0,0,0,.7);visibility: hidden; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s; z-index: 9999;  opacity: 0;}
.cd-popup.is-visible { opacity: 1; visibility: visible; -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; transition: opacity 0.3s 0s, visibility 0s 0s; z-index: 100000; }
.cd-popup-container { position: relative;  padding: 30px 40px 30px 30px; background: #fff; width: 60%; margin: 0 auto; top: 50%; margin-top: -58px; background: #FFF; border-radius: .4rem .4rem .4rem .4rem; text-align: center; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); -webkit-backface-visibility: hidden; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.is-visible .cd-popup-container { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
.cd-popup0, .cd-popup1, .cd-popup2, .cd-popup3 { position: fixed; left: 0; top: 0; height: 100%; width: 100%; background-color: rgba(0, 0, 0, 0.3); opacity: 0; visibility: hidden; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s; z-index: 9999; }
.cd-popup0.is-visible, .cd-popup1.is-visible, .cd-popup2.is-visible, .cd-popup3.is-visible { opacity: 1; visibility: visible; -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; transition: opacity 0.3s 0s, visibility 0s 0s; }
.cd-popup-container0, .cd-popup-container1, .cd-popup-container2, .cd-popup-container3 { position: relative; padding: 40px; background: #fff; width: 60%; margin: 0 auto; top: 20%; background: #FFF; border-radius: .4rem .4rem .4rem .4rem; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); -webkit-backface-visibility: hidden; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.cd-popup-container1 { top: 10%; }
.is-visible .cd-popup-container0, .is-visible .cd-popup-container1, .is-visible .cd-popup-container2, .is-visible .cd-popup-container3 { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
.sear_p{float: left;margin: 20px 0 0 5%;width: 90%;-webkit-border-radius: 5px;border-radius: 5px;background: #fff;}
.sear_txt{float: left;height: 30px;font-size: 12px;line-height: 30px;border: none;width: calc(100% - 35px);background: none;color: #666;text-indent: 5px;}

.three-ul{ margin:0 -16px; }
.mt-ul-b li a:hover{ text-decoration: underline!important; }
.tabs-more:hover,.left-b .title a:hover{ color: #fff; }
.news-ul-a-tt a:hover{     color: #017cc2; }
.three-ul li a:hover{ box-shadow: 0 0 20px rgba(0,0,0,0.3); }
.header-right a:hover{ color: #fff; }
.layer{background:rgba(0,0,0,0.8);position: fixed;left:0;top:0;right:0;bottom:0;z-index:10;opacity:0; z-index: -1; transition:all 0.3s ease-out 0s;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;}
.layer.showdiv{opacity:1;visibility:visible; z-index: 1000999999999999900;}
.layer .close{font-size:60px; font-family: "宋体"; position:absolute;right:50px;top:50px;width:80px;height:80px;text-align: center;line-height:80px;cursor:pointer;color:#ccc;}
.layer .search_box{height:45px;line-height:45px;width:550px;display:-ms-flexbox;display:flex;transform:translateY(-50px);opacity:0;margin-top:-100px;}
.layer.showdiv .search_box{transform:none;transition:all 0.5s ease-out 0s;opacity:1;}
.layer .search_box .kw{background:#fff; border:none; -ms-flex:1;flex:1;padding:0 12px;font-size:16px;-webkit-appearance:none;appearance:none;border-radius:0;}
.layer .search_box .ok{background:#94070a;color:#fff; box-shadow: none; border:none; width:120px;text-align: center;font-size:18px;cursor: pointer;-webkit-appearance:none;appearance:none;border-radius:0;}
.layer.active{ opacity: 1; z-index: 1000000; }







.left-c{ width: 280px; margin-top: 40px; }
.left-c-top{ font-size: 22px; color: #fff; background: #f23636; line-height: 70px;}
.left-nav li a{ display: block; font-size: 18px; color: #333; line-height: 55px; text-align: center; border-bottom: solid 1px #ddd; position: relative; background: #f6f6f5; }
.left-nav li.active a,.left-nav li a:hover{ background: #fff; color: #f23636; }
.left-nav li.active a:before,.left-nav li a:hover:before{ display: block; content: ""; position: absolute; left: 0;top: 0; bottom: 0; width: 4px; background: #f23636; }
.right-c{ width: 1170px; margin-top: 40px; padding-bottom: 30px; }
.right-c-lg{ width: 100%!important; }
.right-c-title{ font-size: 18px; color: #333; }
.right-c-top{ padding-bottom: 15px; border-bottom: solid 1px #ddd; }
.nav-home{ color: #777; background: url(../images/icon-home.png) left center no-repeat; padding-left: 28px; }
.right-list-txt li{ position: relative; padding-right: 225px; line-height: 42px; }
.right-list-txt li a{ font-size: 16px; color: #555; padding-left: 20px; background: url(../images/li02.png) left center no-repeat; }
.right-list-txt li a:hover{ color: #f23838; }
.right-list-txt li span{ position: absolute; right:0; top: 0; font-size: 14px; color: #999; }
.right-list-txt{ padding:15px 0; border-bottom: solid 1px #ddd; }
.page-box{ margin-top: 30px; }

.article-p{ padding-top: 10px; }
.img-ul-list li{ float: left; width: 33.333333%; padding:0 15px; margin-top: 20px; }
.img-ul-list{ margin:0 -15px; }
.img-ul-list li a{ position: relative; display: block; padding-top: 60%; }
.img-ul-list li img{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.img-ul-list .img-ul-tt{ height: 40px; background: #ddd; margin-top: 0; line-height: 40px; display: block; font-size: 16px; color: #333; padding:0 10px; }
.img-ul-list .img-ul-tt:hover{ background: #005187; color: #fff; }

.article-p p{ font-size: 16px; color: #333; text-indent: 2em; text-align: justify; line-height: 45px; }
.list-box:after{ display: block; content: ""; position: absolute; left: 50%; margin-left: -375px; top: 0; bottom: 0px; border-right: solid 1px #eee; }
.jg-list li{ font-size: 18px; color: #333; margin-bottom: 35px; }
.jg-list li span{ font-weight: bold; }
.jg-list{ padding-top: 10px; }
.xw-ul-list li{ height: 180px; border-bottom: solid 1px #ddd; padding-left: 37px; padding-top: 20px; }
.xw-ul-date{ font-size: 16px; margin-top: 5px; color: #b4b4b4; padding-bottom: 10px; border-bottom: solid 3px #d1d7e4; }
.xw-ul-date span{ font-size: 36px; color: #b4b4b4; }
.xw-ul-width{ width: 615px; margin-left: 55px; }
.xw-ul-tt a{ font-size: 18px; color: #333; font-weight: bold; }
.xw-ul-p{ color: #888; line-height: 25px; height: 50px; overflow:hidden; margin-top: 25px; }
.xw-ul-img img{ width: 195px; height: 135px; }
.xw-ul-list li:hover{ background: #f4f8fe; }
.xw-ul-list li:hover .xw-ul-tt a,.xw-ul-list li:hover .xw-ul-p,.xw-ul-list li:hover .xw-ul-date,.xw-ul-list li:hover .xw-ul-date span{ color: #007cc2; }
.xw-ul-list li:hover .xw-ul-date{ border-color:#007cc2;  }
.page{ margin-top: 50px; }
.lb-list li{ position: relative; border-bottom: dashed 1px #ddd; line-height: 60px; }
.lb-list li a{ font-size: 16px; color: #333; padding-left: 20px; background: url() left center no-repeat; }
.lb-list{ margin-top: -10px; }
.lb-list li span{ position: absolute; right: 0; top: 0; font-size: 16px; color: #666; }
.article-tt{ font-size: 24px; color: #010101; font-weight: bold; margin-top: 40px; }
.article-sm{ color: #848484; padding:15px 0 25px 0; border-bottom: solid 1px #ddd; }
.article-txt p{ font-size: 16px; color: #333; line-height: 30px !important; margin-bottom: 5px; }
.article-txt{ padding-top: 20px; }
.article-link a{ font-size: 16px; color: #737475; }
.article-link a span{ font-size: 16px; color: #000; font-weight: bold; }
.article-link a:hover,.nav-home a:hover{ color: #f23838!important; }
.article-link{ margin-top: 50px; }
.article-link p{ margin-bottom: 20px; }

.news-list li:hover{ box-shadow: 0 0 23px rgba(0,0,0,0.3); }
.news-list-tt a:hover,.xw-ul li a:hover,.lb-list li a:hover,.article-link a:hover{ color: #007cc2; }
.xw-list li:hover span{ background: #132785; color: #fff; }
.xw-list li a:hover,.jy-list-tt a:hover{ text-decoration: underline!important; }
.img-link-p{ color: #fff; line-height: 25px; height: 50px; overflow:hidden; margin-top: 10px; }
.banner{ margin:0; }
.banner-box{ position: relative;overflow: hidden;}
.banner-right{ position: absolute; right: 0; top: 0; bottom: 0; width: 31%; }
.banner-right-top{ position: absolute; right: 0; top: 0; width: 100%; height: 52%; }
.banner-right-top img{ width: 100%; height: 100%; }
.banner-right-bottom{ position: absolute; right: 0; bottom: 0; padding:75rem 25rem; left: 0; height: 49%; border:solid 1px #f23636; background: #fff; }

.banner-right-bottom:hover .banner-right-tt{color:#f23636;}

.banner-right-tt{ font-size: 32rem; color: #000; font-weight: bold; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.look-more{ display: block; float: right; font-size: 24rem; padding-right: 110rem; line-height: 79rem; margin-top: 80rem; background: url(../images/raw-b.jpg) right center no-repeat; background-size: 78rem auto;color:#f23636; }

.slick-dots li button:before{ display: none; }
.slick-prev:before,.slick-next:before{ display: none; }
.nav-click{ display: none; }
.menu-button { position: absolute; display: none; top: 18px; right: 15px; z-index: 1000; cursor: pointer; -webkit-transition: .3s; transition: .3s;}
.menu-button .bar:nth-of-type(1) { margin-top: 0px;}
.menu-button .bar:nth-of-type(3) { margin-bottom: 0px;}
.bar { position: relative; display: block; width: 24px; height: 2px; margin: 5px auto; background-color: #f23636; border-radius: 10px; -webkit-transition: .3s; transition: .3s; }
.cross{ margin-top: -8px; }
.cross .bar{ margin:13px auto; }
.cross .bar:nth-of-type(1) { -webkit-transform: translateY(15px) rotate(-45deg);-ms-transform: translateY(15px) rotate(-45deg); transform: translateY(15px) rotate(-45deg);}
.cross .bar:nth-of-type(2) {  opacity: 0;}
.cross .bar:nth-of-type(3) { -webkit-transform: translateY(-15px) rotate(45deg); -ms-transform: translateY(-15px) rotate(45deg); transform: translateY(-15px) rotate(45deg);}

.title-phone,.logo-phone{ display: none; }
.yy-list-table a{ padding-left: 15px; padding-right: 15px; padding-top: 60px!important; }
.yy-list-table a .yy-list-tt{ height: 40px; overflow:hidden; }



.ld-list li a{ display: block; margin-bottom: 20px; padding-left: 160px; padding-top: 15px; background: url(../images/ld-back.png) center no-repeat; background-size: cover; padding-right: 30px; margin-left: 45px; position: relative; padding-bottom: 20px; min-height: 280px; border:solid 1px #e4eaed; }
.ld-img{ position: absolute; left: -45px; top: 20px; }
.ld-img img{ width: 180px; height: 240px; }
.ld-name{ font-size: 24px; color: #323232; }
.ld-zw{ font-size: 16px; color: #094db4; margin-top: 15px; }
.ld-p p{ font-size: 16px; color: #323232; margin-bottom: 10px; }
.ld-p p span{font-weight: bold;}
.ld-p { border-top: solid 1px #ddd; padding-top: 15px; margin-top: 15px; }
.ld-list { margin-top: 30px; }


@media( max-width: 1799px){

	.right-c{ width: 1030px; }
}
@media( max-width: 1579px){
	.container{ width: 1230px; }
	.tow-link-img{ height: 280px; }

	.tt-sm{ font-size: 16px; }
	.dt-ul-back{ padding:28px; height: 250px; }
	.dt-ul-img div{ height: 250px; }
	.dt-ul-title{ font-size: 24px; line-height: 24px; }
	.dt-ul-p{ font-size: 18px; line-height: 32px; margin-top: 20px; }
	.dt-more{ font-size: 16px; }
	.dt-more-b{margin-top: 25px; line-height: 45px; width: 170px; font-size: 16px; }
	.tz-title{ font-size: 18px; }
	.tz-lb li a{ height: 160px; padding:20px 20px 20px 100px; }
	.tz-p{ font-size: 16px; line-height: 25px; margin-top: 10px; }
	.tz-date{ width: 70px; height: 70px; font-size: 16px; }
	.tz-date span{ font-size: 28px; }
	.zt-txt{ font-size: 20px; line-height: 56px; }
	.zt-mask span{ font-size: 20px; line-height: 120px; height: auto; }
.zy-ul-list li {
    margin-bottom: 20px;
}
	.ewm{ font-size: 16px; }

	.right-c{ width: 880px; }
	.header{ padding:0 15px; }
	}


@media( max-width: 1439px){








    .right-c{ width: 880px; }
    

    .title-left{ padding-right: 10px; }
    .title-font{ padding-left: 10px; }
    .tz-ul li{ margin-bottom: 25px; }
    .bottom-left{ width: 350px; }

    .bottom-center{ width: 350px; }
    .bottom-right{ width: 350px; }

}

@media( max-width: 1279px){


	.zt-mask span{ width: 200px; line-height: 30px; font-size: 16px; padding:15px; }
	.footer-left{ width: 635px; }
	.footer-ul li{ padding-right: 15px; margin-right: 15px; }
	.ewm{ margin-left: 15px; }

	.logo-b img{ width: 300px; }
	.footer-center{ margin-left: 30px; }
	.footer-center
	.footer-p p{ font-size: 14px; }
	.footer-p{ margin-top: 20px; }

	.right-c{ width: 630px; }
 	.container{ width: 970px; }
    .one-right .one-news li:nth-of-type(4),.one-right .one-news li:nth-of-type(5){ display: none; }
    .news-top-tt{ margin-top: 20px; }
.index-left{ width: 50%; }
.inde-center{ width: 50%; padding-right: 0; }
.index-left-back{ width: 49%; float: left; }
.index-left-back-b{ float: right; height: 465px; }
.index-right{ width: 100%; padding-left: 0; padding-bottom: 10px; }
.right-news li{ float: left; width: 50%; padding:0 15px; }
.right-news{ margin:0 -15px; }
.tow-link-img{ height: 220px; }
.three-ul-tt{ font-size: 15px; line-height: 60px; }
.logo{ width: 300px; padding:15px 0; }
.header-right-top{ padding-top: 10px; }
body{ padding-top: 72px; }
.yl-slick{ margin-top: 120px; }
}

@media( max-width: 991px){
	.menu-button{ display: block; }
.index-right-back{ height: auto; }
.left-sm{ width: 100%; }
.right-sm{ width: 100%; padding:0; }
.tabs-box{ height: auto; margin-bottom: 20px; }
.gy-list li:last-child a{ margin-bottom: 10px; }
.jz-link{ text-align: center; }
.logo{ line-height: 50px; padding:0; }
.logo img{ height: 40px; width:auto;}
.search-box{ margin-top: 5px; margin-right: 50px; }
.col-xs-8{ width: 100%; }
.col-xs-4{ width: 50%; }
.four-ul li{ width: 50%; }
.footer div{ width: 100%; text-align: center; }
.nav-list li.active a:before{ display: none; }

    .one-right .one-news li:nth-of-type(4),.one-right .one-news li:nth-of-type(5){ display: block; }
    .header .container{ width: 100%; }
    .header{ height: 50px; padding:0; box-shadow: 0 0 10px rgba(0,0,0,0.3); border:none; }
    .nav-click { display: block; transition: 0.3s all; z-index: 10000; position: absolute; color: #333; right: 0; top: 0; width: 40px; height: 40px; text-align: center; line-height: 40px;}
    .nav-click.active{ transform: rotate(180deg); }

    .nav-down li a{ text-align: left; padding:0 15px; }
    .nav-list li:hover .nav-down{ display: none; }
    .menu-button{ display: block; }
    .nav-list{ position: fixed; border-top: solid 1px #ddd; display: none; z-index: 10000; bottom: 0; overflow-y: auto; left: 0; top: 50px; margin:0; right: 0; background: #fff; }
    .nav-list li{ float: none; display: block; width: 100%; margin:0; padding:0; }
    .nav-list li a{ display: block; text-align: left; line-height: 40px; padding:0 15px; color: #333!important; }
    .nav-down{ position: static; transform: translate(0,0); margin:0; width: 100%; background: none; }
    .nav-down:before{ display: none; }
    .nav-down li a{ color: #333!important; padding:0 25px; }
    .search-a{ line-height: 50px; margin-right: 60px; }
    .one-left{ width: 100%; }
    .one-ul{ width: 100%; margin-top: 25px; }
    .search-a img{ height: 40px; }
    .header-right-top{ padding:0; }
    body{ padding-top: 50px; }
    .zy-back .col-xs-6{ width: 100%; }
    .footer{ padding:20px 0; }
    .footer-a{ margin-top: 20px; }
	.footer-a a{ display: inline-block; margin:0 10px; float: none; }










.container{ width: 750px; }
.right-c,.left-c{ width: 100%; }
.sh-width{ width: 50%; }

.footer-center{ margin-left: 0; }
.header{ padding-left: 15px; padding-right: 15px; }
}
@media( max-width: 767px){
    .banner-right{ display: none!important; }
	.back-box{ padding:15px 0; }
	.index-left-back{ width: 100%; padding:15px; height: auto; }
	.index-left-tt{ font-size: 24px; line-height: 24px; }
	.jz-list li a{ font-size: 16px; margin-top: 15px; }
	.jz-list-sm li a{ margin-bottom: 0; }
	.jz-list{ padding-bottom: 0; }
	.xw-news-img img{ width: 100px; height: 65px; }
	.xw-news-right{ margin-left: 115px; }
	.xw-news-tt{ font-size: 16px; }
	.xw-news-p{ font-size: 14px; margin-top: 5px;-webkit-line-clamp: 1; }
	.xw-news-date{ font-size: 14px; margin-top: 5px; }
	.xw-news li a{ padding-bottom: 10px; margin-bottom: 10px; }
	.xw-news{ padding-bottom: 10px; }
	.footer-top{ padding:0 15px; }
	.footer-top font{ font-size: 16px; display: block; }
	.footer-top a{ font-size: 16px; }
	.footer-top span{ font-size: 16px; padding:0 10px; }
	.footer-p p{ line-height: 25px; }
	.footer-p{ margin-top: 0; padding-bottom: 0; }
	.header{ position: fixed; left: 0; top: 0; right: 0; box-shadow: 0 0 10px rgba(0,0,0,0.1); z-index: 1000; }
.search-box-c{ position: fixed; margin-right: 0; left: 50%; width: 700px; transform:translate(-50%,-50%); top: 50%; height: 54px; background: #fff; padding-right: 115px; z-index: 1000010; }
.search-box-c .form-control{ height: 54px; border-radius: 0; font-size: 18px; box-shadow: none; border:none; }
.modal{ z-index: 100000001; }
.modal-backdrop{z-index: 10000000;}
.modal-box{ position: fixed; display: none; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000010; }
.btn-search-c,.btn-search-c:hover,.btn-search-c:focus{ position: absolute; right: 0; top: 0; width: 115px; height: 54px;border:none; border-radius: 0;padding:0}.modal-back{position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 100000; background: rgba(0,0,0,0.5);}
.search-a{ display: block; position: absolute; right:60px; opacity: 1; top: 0; line-height: 50px; }

	.img-slick, .one-right{ margin-top: 20px; }
	.tz-back{ margin-top: 20px; padding:30px 0; }
	.tz-list{ margin-top: 20px; }
	.px-tabs{ margin:0 -5px; float: none!important; }
	.px-tabs li a{ width: 100%; font-size: 13px; margin:0; }
	.px-tabs li{ float: left; width: 50%; padding:0 5px; margin-bottom: 10px; }
	.px-right{ margin:0; }
	.px-box{ margin-top: 20px; }
	.fz-box-lg{ margin-top: 30px; }
	.fz-top{ margin-top: 20px; }
	.fz-tabs{ position: static; margin-top: 20px; }
	.fz-tabs li{ margin-right: 15px; }
	.fz-tabs li a{ font-size: 15px; }
	.title{ font-size: 18px; background-size: auto 10px; }
	.tt-sm{ font-size: 12px; margin-top: 0px; }
	.dt-ul li{ width: 100%; margin-bottom: 15px; }
	.dt-ul-title{ font-size: 18px; }
	.dt-ul-p{ font-size: 14px; line-height: 25px; margin-top: 10px; }
	.dt-ul-back{ height: auto; padding:15px; }
	.dt-ul-img div{ height: auto; padding-top: 60%; }
	.dt-more-b{ margin-top: 10px; }
		


	.fz-right{ margin-top: 20px; }
	.gk-back{ margin-top: 20px; padding:30px 0; }
	.one-news-c,.gk-center,.tz-right, .gk-right{ margin-top: 10px; }
	.xy-slick{ margin-top: 20px; }
	.zt-ul li{ width: 33.333333%; margin-top: 15px; }
	.zt-ul{ margin-bottom: 20px; }
	.footer-left{ width: 100%; text-align: center; }
	.logo-b-c{ margin:20px auto; }
	.ewm-box div img{ width: 80px; }
	.news-top-tt{ margin-top: 20px; }
	.tab-content-gy{ margin-top: 20px; }

.search-box-c{ left: 5%; right: 5%; width: auto; transform: translate(0,-50%); }



.tabs-xw li a span{ margin-right: 10px; }
.tabs-xw li{ font-size: 14px; }
.tabs-xw li .date{ display: none; }
.tabs-xw li{ padding-right: 120px; }
.tabs-xw{ padding-right: 10px; }
.right-list-txt li{ padding-right: 100px; }
.nav-home{ display: none; }
.right-c,.left-c{ margin-top: 20px; }
.img-ul-list li{ width: 50%; }
.article-p p{ font-size: 14px; line-height: 25px; }


.tow-right-c{ height: auto; padding-bottom: 30px; }
.sh-width{ width: 100%; padding:0; margin-top: 25px; }
.sh-ul li:last-child{ margin-bottom: 0; }
.sh-right{ margin-top: 30px; }
.tabs-ul{ position: static; margin-top: 20px; }
.fb-back{ padding-top: 30px; }
.table > thead > tr > th, .table > tbody > tr > td{ font-size: 12px; }
.yy-tabs{ position: static; margin:0; background: none; padding:0; }
.yy-tt{ float: none!important; width: 100%; }
.yy-tabs li{ width: 33.333333%; margin:15px 0 0 ; }
.yy-tabs li a{ font-size: 16px; }
.yy-box{ margin:30px 0; }
.yy-list li{ width: 50%; border-bottom: solid 1px #efefef; }
.yy-list li a{ font-size: 14px; }
.dropdown button{ font-size: 14px; }
.article-p p {
    font-size: 14px;
    line-height: 25px;
}

.article-tt{ font-size: 18px; margin-top: 20px; }
.article-sm{ font-size: 12px; padding-bottom: 20px; }
.article-sm span{ padding:0 5px; }
.article-txt p{ font-size: 14px; line-height: 25px; margin-bottom: 10px; }
.article-txt{ padding:20px 0; }
.article-bottom{ padding-right: 0; }
.article-link p, .article-link p a,.article-link p span{ font-size: 14px; }
    .container{ width: 100%; }
    

.logo img{ height: 30px; width:auto;}
.logo{ padding-top: 0; }
.search-lind,.search-c{ display: none; }
.search-box-a{ display: none; }
.nav-box{ height: 50px; position: fixed; left: 0; top: 0; right: 0; z-index: 100000; }






.zc-list li:last-child{ margin-bottom: 0; }

    .search-a{ position: absolute; right: 0px; top: 0px; z-index: 10000000; display: block; }

.page-one{ padding:30px 0; }
.title-box{ font-size: 24px; line-height: 60px; height: 60px; background: url(../images/tt-back.png) 20px center no-repeat; background-size: auto 60px; text-align: left; }
.xw-slick{ margin-top: 20px; padding-bottom: 30px; }
.title-box-b{ margin-top: 20px; }
.dt-ul li{ margin-top: 20px; margin-bottom:0; }
.zy-back{ margin:0; padding:20px 20px 0 20px; }
.zy-back .title-box{ margin-bottom: 20px; }
.yl-slick{ margin-top: 0; }
.tabs-list li a{ font-size: 24px; line-height: 60px; height: 60px; background: url(../images/tt-back.png) center no-repeat; background-size: auto 100%; }
.tabs-list li{ margin:0 10px; }
.swiper-p{ line-height: 25px; height: 50px; -webkit-line-clamp: 2; }
.bottom-c{ padding:50px 0 20px 0; }
.bottom-c:before{ height: 350px; }
.footer-center p{ font-size: 14px; }
.footer-center{ padding-top: 15px; }
.footer-a a{ margin:0 5px; }
.yl-slick .slick-next,.yl-slick .slick-prev{ width: 20px; height: 20px; background-size: 100% 100%; }
.yl-slick a{ padding:20px 20px 0 20px; }
.yl-slick .slick-prev{ right: 20px; }
.title-box a{ font-size: 14px; }

}

@media(max-width:650px){
.layer .search_box{width:98%;margin-left:1%;}
.ld-list li a{margin-left: 0px;    padding-left: 15px;    padding-right: 15px;    padding-top: 280px;}

.ld-img{left: calc(50% - 90px);}
}